framework:
    messenger:
        # Uncomment this (and the failed transport below) to send failed messages to this transport for later handling.
        # failure_transport: failed

        transports:
            TunnelBtwCentileFileUpMessageClicktocall: '%env(MESSENGER_TRANSPORT_DSN)%/centileFileUpMessageClicktocall'
            TunnelToZohoMessageError: '%env(MESSENGER_TRANSPORT_DSN)%/zohoMessageError'

        routing:
            'App\Message\CentileFileUpMessageClicktocall':  TunnelBtwCentileFileUpMessageClicktocall
            'App\Message\ZohoErrorMessage':  TunnelToZohoMessageError

            